This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 222573 - man pages with execute bit
man pages with execute bit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 14:50 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-01 15:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 14:50:42 EST
Description of problem:

All man pages has execute bit set:

$ rpm -q qemu ; rpm -ql qemu  | grep /usr/share/man  | xargs ls -dl      
qemu-0.8.2-4.fc7
-rwxr-xr-x 1 root root 8952 2006-11-14 20:40 /usr/share/man/man1/qemu.1.gz
-rwxr-xr-x 1 root root 3359 2006-11-14 20:40 /usr/share/man/man1/qemu-img.1.gz
Comment 1 Hans de Goede 2007-04-01 04:15:52 EDT
David, shall I fix this one together with the initrd issue in bug 234681?
Comment 2 Hans de Goede 2007-04-01 15:27:07 EDT
I've just finished building 0.9.0-2, which fixes this. It should show up in
extras-devel with the next push.

Note You need to log in before you can comment on or make changes to this bug.